@charset "utf-8";
/* CSS Document */

.homepage {
  margin: 0;
  padding: 0;
  width: 100%;
}
.owl-carousel {
  width: 100%;
}
.home-product{
	margin-top: -10px;
	text-align: center;
}
.home-product > img {
  width: 100%;
}
.home-product h2 {
	background: rgba(0, 0, 0, 0) url("../images/template/home-header-boder.png") repeat-x scroll left bottom;
color: #000;
font-family: "Didact Gothic",sans-serif;
font-weight: 400;
line-height: 37px;
margin: 21px auto;
max-width: 50% !important; 
}
.home-product p {

	font-size:15px;
	color:#000;
	font-family: 'Didact Gothic', sans-serif;
	font-weight:400;  
}
.v-product-grid {
  margin: 0 auto;
  max-width: 1140px;
  width: 100%;
}	 
.v-product {
  border: 1px solid #c7c7c7 !important;
  margin: 0 10px 10px 0 !important;
  width: 18.5% !important;
  padding:0 !important;
}
.v-product__img img {
  margin: 0 auto !important;
  max-width: 100%;
}
.v-product__img {
  display: block;
  height: 100%;
  min-height: 213px;
}
.v-product-grid .v-product__title.productnamecolor.colors_productname {
  background: #212121 none repeat scroll 0 0;
  color: #fff;
  min-height: 41px;
  padding-top: 2%;
}

.v-product div:first-child{
  background: #212121 none repeat scroll 0 0;
  color: #fff;
  padding:0 2%;
}
.c-order {
  text-align: center;
  margin-top:10px;
}
.c-order img {
  width: 100%;
}
#content_areatr tr.vSlider_outer12 td.tdclas1:nth-child(1){
	display:none;
}
.midarea {
  margin: 0 auto;
  max-width: 1140px;
  width: 100%;
}
.mid-left {
  display: inline-block;
  width: 42%;
}
.mid-right {
  color: #000;
display: inline-block;
font-size: 15px;
margin-left: 7%;
padding-top: 5%;
vertical-align: top;
width: 46%;
}
.mid-right > span {
  display: block;
  font-weight: bold;
  margin-top: 23px;
}
.testi h2 {
  background: rgba(0, 0, 0, 0) url("../images/template/home-header-boder.png") repeat-x scroll left bottom;
  color: #000;
  font-family: "Didact Gothic",sans-serif;
  font-weight: 400;
  line-height: 48px;
  margin: 21px auto;
  max-width: 369px;
  margin-top:-32px;
}
.mid-read {
  text-align: right;
}
.h-cate {
  width: 85%;
  margin: 0 auto;
}
.h-col {
  display: inline-block;
  width: 30%;
  margin-right: 16px;
  margin-bottom: 16px;
}
.h-col img {
  width: 100%;
}
.last-col {
  margin-right: 0;
}
.desktop {
  display: block;
}
.mobile{ display: none;}
@media screen and (max-width: 600px) {
 .desktop {
    display: none;
}
.h-col {
  display: block;
  width: 100%;
  margin-right: 0px;
  margin-bottom: 16px;
}
.mobile{ display: block;}
 .m-center {
    text-align: center;
}
.m-hide {
	display: none;
}

.home-product h2 {
	max-width: 82% !important;
	font-size: 12px;
}
.home-product {
	padding: 0 15px;
}
.v-product {
	width: 75% !important;
	padding: 0 !important;
}
.mid-left {
	display: block;
	width: 100%;
}
.mid-right {
	display: block;
	margin-left: 0;
	padding-top: 5%;
	width: 100%;
}
.mid-left iframe {
	width: 100%;
}
.v65-productDisplay {
	text-align: center;
}
}